Section: extra-libs

Depends : openmpi, pyopencl

Depends (build) : cmake, cython, libgpuarray

Suggests : pycuda

Links: Changelog, Reverse dependency, Report issues

Issue 411

PKGDEP unmet

0.7.6-4 (arm64/stable)

Missing dependencies:

  • Suggests: pycuda

0.7.6-4 (loongson3/stable)

Missing dependencies:

  • Suggests: pycuda